<style type="text/css">
    
    	.demo {
			background: #1779ba;
		  }

		  .cell {
			/*background: dodgerblue;*/
			background: #1779ba;
			line-height: 50px;
			height: 50px;
			color: white;
			text-align: center;
			margin-bottom: 30px;
		  }
		  .cell:nth-child(odd) {
			background: #37a0e6;
		  }
		  
		  #sparkup-logo {
		  	height:40px;
		  	margin-left:15px;
		  }
		  
		  .datess{
			font-family: "Lato", sans-serif;
			font-weight: bold;
			font-size: 14px;
			color: #000;
			padding-right:20px;
		  }
		  
		  .dividerline {
				width: 1px;
				height: 50px;
				background-color: #484848;
				margin-left: 21px;
				margin-right: 21px;
			}
			
			
			.susocialm{
				    margin-left: auto;
			}
			
			
			.sticky {
			  position: fixed;
			  top: 0;
			  width: 100%;
			  z-index: 6;
			}

			.sticky + .td-container {
			  padding-top: 60px;
			}
		  
		  
		  #sparkup-logo-mobile {
		  	    margin-left: 10px;
				margin-top: 10px;
		  }
		  
		  #sparkup-logo-mobile img {
		  	height:40px;
		  }
		  
		  .menuetc{
			  color: #fff;
			  font-size:10px;
		  }

		  /* .border-me { border: solid 1px #000; } */

		  .ads { border: solid 2px #e2b124; padding: 5px; margin:10px auto; background-color: #e2b124; }
		  .ads-banner { height: 250px; width: 970px;  }
		  .ads-sidebar { height: 200px; width: 300px;  }
		  .ads-footer { height: 50px; width: 300px;  }
		
		
	/* MOBILE */
	@media (max-width: 767px){
			#menudesk{
				display:none;
			}
			.susocialm{
				display:none;
			}
			.date{
				display:none;
			}
			
			#sparkup-logo{
				display:none;
			}
			
			.dividerline{
				display:none;
			}
			
			.datess{
			display:none;
			}
			
			
	}
	/* END OF MOBILE */
		  

    </style>